[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphicsObject.OnChange

OnChange - event handler for changed object

## Declaration

Source position: graphics.pp line 448

`public property TGraphicsObject.OnChange: TNotifyEvent read FOnChange write FOnChange;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.